void spiralen(){
  
    for(int i=0; i<64;i++)        
{  
  rot[i]=nrot[i];  
  grun[i]=ngrun[i];
  blau[i]=nblau[i];  
} 
time = 2;
animation();
  
  
   for(int i=0; i<64;i++)          // Spiralen
{  
  rot[i]=spirale1[i];              // Rot
}
time=50;
animation();

 for(int i=0; i<64;i++)
{  
  rot[i]=spirale2[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale3[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale4[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale5[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale6[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale7[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale8[i];
}
time=50;
animation();


 for(int i=0; i<64;i++)          // Grün
{  
  grun[i]=spirale1[i];
}
time=50;
animation();

 for(int i=0; i<64;i++)
{  
  grun[i]=spirale2[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale3[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale4[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale5[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale6[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale7[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  grun[i]=spirale8[i];
}
time=50;
animation();

 for(int i=0; i<64;i++)          // blau
{  
  blau[i]=spirale1[i];
}
time=50;
animation();

 for(int i=0; i<64;i++)
{  
  blau[i]=spirale2[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale3[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale4[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale5[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale6[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale7[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  blau[i]=spirale8[i];
}
time=50;
animation();

 for(int i=0; i<64;i++)          // rot grün
{  
  rot[i]=spirale1[i];
  grun[i]=spirale1[i];
}
time=50;
animation();

 for(int i=0; i<64;i++)
{  
  rot[i]=spirale2[i];
  grun[i]=spirale2[i];  
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale3[i];
  grun[i]=spirale3[i];  
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale4[i];
  grun[i]=spirale4[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale5[i];
  grun[i]=spirale5[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale6[i];
  grun[i]=spirale6[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale7[i];
  grun[i]=spirale7[i];
}
time=50;
animation();
 for(int i=0; i<64;i++)
{  
  rot[i]=spirale8[i];
  grun[i]=spirale8[i];
}
time=50;
animation();

  
  }
